Subject: Re: (OT) Newbie request for Info
From: Warren Young <[email-masked]>
To: Earnie Boyd <[email-masked]>
Date: Mon, 12 Feb 2001 09:39:46 -0700

Earnie Boyd wrote:
> 
> Shouldn't it be www.ora.com?

O'Reilly officially changed over from ora.com to oreilly.com at least a
year ago.  I've tried it now and then since then -- sometimes it works,
sometimes it doesn't.  It's obviously just a redirector to oreilly.com,
judging from how quickly it responds.

I always preferred ora.com, for nostalgic reasons, but these days I get
there through hyperlinks from some other page 99% of the time, so it
doesn't matter one way or the other.
--                                                   _
= 'Net Address: http://www.cyberport.com/~tangent | / \  ASCII Ribbon
= ICBM Address: 36.82740N, 108.02040W, alt. 1714m | \ /  Campaign
=                                                 |  X   Against
= Chance favors the prepared mind.                | / \  HTML Mail

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple